Poista ylhäältä / alareunasta Android KitKat + (ILMAN root): GMD Immersive

Piilota tai poista Androidin ylä- tai alarivi ? Tämä toiminto on saatavana tehtaalta Android 4.4 KitKatissa, mutta se on rajallinen, koska tämä tapahtuu vain tietyissä sovelluksissa. Voit pakottaa tämän muihin sovelluksiin käyttämällä sovellusta, kuten GMD Full Screen Immersive Mode.

Tämä sovellus voi poistaa ylä- ja alarivin käytännössä kaikissa Android-sovelluksissa (teknisesti niitä kutsutaan tilapalkiksi ja navigointipalkiksi). Käyttäjä voi halutessaan piilottaa vain sen ylä- tai yläpalkin yläpuolella olevan palkin niiden asetusten mukaan.

Piilota yläpalkki Androidissa

Erityisesti alareunasta puhuen GMD Immersive antaa sinulle mahdollisuuden piilottaa tai näyttää sen vain yksinkertaisella eleellä tai pyyhkäisemällä.

Piilota näyttää alarivin, jossa on yksinkertainen "pyyhkäise" Androidissa

Poista ylä- tai alarivi sovelluksesta riippuen

Mutta mielenkiintoisin GMD Immersive -toiminto on PRO-versiossa (joka voidaan ostaa samasta sovelluksesta), jossa on mahdollista piilottaa tai näyttää ylä- tai alarivin sovelluksen mukaan . Voit esimerkiksi säätää, että molemmat palkit on piilotettu kaikkiin asennettuihin peleihin, että vain alempi palkki tulee näkyviin ja ylempi on piilotettu Chrome-selaimessa, ja että alempi palkki poistetaan lukusovelluksessa Pocket, pitämällä yläosassa näkyvät saapuvat ilmoitukset.

Poista tai näytä ylä- tai alapalkki sovelluksen mukaan

Tämä kehittäjän Good Mood Droidin sovellus (on syynä GMD-nimikirjaimiin) tarjoaa myös widgetin, joka muuttaa palkkien tilaa nopeasti aloitusnäytöstä.

Jos näppäimistö ei toimi piilottamalla alariviä, kehittäjä kehottaa jättämään sen näkyviin tämän ongelman välttämiseksi. Se osoittaa myös, että PRO-versiossa sovelluksen asetukset (PER APP SETTINGS) eivät toimi Android L: ssä (EYE tähän ennen kuin ostat sen Android-versiolle). Molemmat asiat ovat kohdennettuja, ne on kiillotettu lopulliseen versioon (nyt se on beta ).

GMD Full Screen Immersive Mode toimii vain laitteissa, joissa on Android KitKat 4.4 tai uudempi (Android L sisältyy tähän) ja ei ole välttämätöntä käyttää sitä (jos et tiedä, mikä on juuri, ei ole väliä).